{
  "Configuration":"6.3L AT",
  "Description":"6.3L Aston Martin Vantage V8",
  "Body Style":"Coupe",
  "Drivetrain":"RWD",
  "Fuel Type":"Gasoline",
  "Transmission":"Automatic",
  "Weight":1840,
  "Value":150000,
  "Population":300,
  "Power":453,
  "Top Speed":300,
  "Config Type":"Factory",
  "Years":{
    "max":1977,
    "min":1989
  },
}